Opencart support table

opencart 3.x opencart 2.3.x opencart 2.0.x-2.2.x opencart 1.5.3+
3.0.0.0, 3.0.0.2 2.3.0.0 2.0.0.0, 2.0.1.0 1.5.2, 1.5.2.1 (only Shopping Cart API)
3.0.1.0, 3.0.1.1, 3.0.1.2 2.3.0.1 2.0.1.1, 2.0.2.0, 2.0.3.1 1.5.3, 1.5.3.1 (only Shopping Cart API)
3.0.2.0 2.3.0.2 2.1.0.1, 2.1.0.2 1.5.4, 1.5.4.1 (only Shopping Cart API)
3.0.3.0, 3.0.3.1, 3.0.3.2, 3.0.3.3, 3.0.3.5, 3.0.3.6 2.2.0.0 1.5.5, 1.5.5.1
1.5.6, 1.5.6.1,
1.5.6.2, 1.5.6.3, 1.5.6.4

Please choose the extension carefully to your opencart version, because we can not send the other version for free, if you buy the wrong version.
We can help you to choose the right version of extension, if you need help, please contact us.